.u-section-1 .u-sheet-1 {
  min-height: 65px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 16px;
}

.u-section-1 .u-social-icons-1 {
  height: 33px;
  min-height: 16px;
  width: 86px;
  min-width: 42px;
  white-space: nowrap;
  margin: -33px 98px 12px auto;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-social-icons-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -21px;
    margin-right: auto;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-social-icons-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -21px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-image-1 {
  width: 277px;
  height: 408px;
  margin: -8px auto 0 279px;
}

.u-section-2 .u-image-2 {
  width: 275px;
  height: 389px;
  margin: -389px auto 0 586px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: 407px;
    margin-left: 179px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -388px;
    margin-left: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-left: 69px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -389px;
    margin-bottom: 18px;
    margin-left: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-2 .u-image-2 {
    margin-bottom: 20px;
  }
}